/* style for search results pg */
.search_results_block{float:left;width:100%;}
.search_results_block h1{color:#000;font-size:1.4em;font-weight:normal;padding:14px 0 20px;}
.directory_search_block{float:left;background:#DCEAF3 none repeat scroll 0 0;padding:8px 10px 10px 8px;    width: 586px;}
.directory_search_block h1{color:#000;font-size:1.4em;font-weight:normal;border-bottom: 3px solid #CAD7DF;padding-bottom:4px;}
.search_text_field{float:left;padding-top:14px;width:100%;}
.text_one{float:left;}
.text_one input{background:url("/images/dir_images/search_text.jpg") no-repeat left top;border:0px;width:238px;padding-left:23px;height:25px;padding-top:0px; margin-left: 0;}
.text_two{float:right;}
.text_two select{   font-size:12px;float: left;width:238px;padding-left:5px;   padding-top:2px;padding-top:0px \0/;height:auto \0/;margin-top:2px \0/;}
.search_button_new {float:right;width:100%;padding-top:17px;}
.search_button_new input{width:69px;float:right;background:url(/images/dir_images/login_butt_bg.jpg) no-repeat scroll left 2px;border:0px;padding:4px 0px 5px;color:#fff;font-family: arial;    font-size: 1.2em;}


.top_stories_group_content_dir .page_display_bar { background: none repeat scroll 0 0 #E4E3E1;    border-bottom: 0 none;    color: #000000;    float: left;    font-size: 1.2em;    margin-top: 15px;    padding:5px  8px;    width: 97.3%;}
div.page_display_bar .page_display_bar_left_dir,div.page_display_bar .page_display_bar_left_cat, div.page_display_bar .page_display_bar_right {padding-bottom:1px;}
.top_stories_group_content_dir .page_display_bar_left_dir,.top_stories_group_content_dir .page_display_bar_left_cat {float:right;font-size:1em; padding-right:5px;}
.top_stories_group_content_dir .page_display_bar_right {color:#555555;float:right;padding:1px 0 0 0;}
.top_stories_group_content_dir .page_display_bar_left_dir select,.top_stories_group_content_dir .page_display_bar_left_cat select {color: #000000;    font-family: arial;    font-size: 12px;    margin: 0 3px 0 2px;    vertical-align: middle;    width: 57px;}
.page_display_bar_right select {margin:0;vertical-align:middle;width:153px;}
.search_list_pagination_dir { margin-top: 10px;background: none repeat scroll 0 0 #E4E3E1;float:left;padding-bottom:7px;width:100%;padding-top:7px;}
.search_list_pagination_dir .search_list_pagination_left {float:left;}
.search_list_pagination_dir .search_page_number {   padding-left: 10px;float:left;    width:auto;}
.search_list_pagination_dir .search_page_number span,.search_list_pagination_dir  .search_page_number span.disabled,.search_list_pagination_dir  .search_page_number span.current {color:#555555;padding:0 2px;}
.search_list_pagination_dir .search_page_number span img { border: medium none;    margin: 0 5px 1px;    padding: 0 0 1px 3px;    position: relative;    top: 2px;}
.search_list_pagination_dir .search_page_number a,.search_list_pagination_dir .search_page_number a:hover  {color:#454545;padding:0 2px 0PX 5px;}
.search_list_pagination_dir .search_page_number a.next_page img {    border: medium none;    padding-bottom: 1px;    padding-left: 0;    position: relative;    top: 2px;}
.search_list_pagination_dir .search_list_pagination_right {float:left;padding-top: 3px;}
.search_list_pagination_dir .search_list_pagination_left p,.search_list_pagination_dir .search_list_pagination_right p {float:left;font-size:1em;}
.display_page{font-size:1.2em !important;}

.navigation_menu_left li span{color:#000;}
.search_content_one{   height: 82px;background:url("/images/dir_images/search-result_bg.gif") no-repeat left top;float:left;width:100%;margin-top:3px;padding:7px 0 0px 0;}
.search_content_two{/*background:url("/images/dir_images/curve_middle.jpg") repeat-y left center;*/float:left;width:100%;}
.search_content_three{/*background:url("/images/dir_images/category-search_bott.gif") no-repeat left bottom;*/float:left;width:100%;}
.search_content_three .search_first{border-bottom:0px !important;padding:2px 10px 14px;width: 580px;}
.search_left{float:left;width:110px;}
.search_right{ padding-top: 10px;}
.search_right h2{font-size:1.3em;color:#666;font-weight:bold;padding-bottom:5px;}
.search_right p{font-size:1.2em;color:#000;}
.search_first:last-child{border:0px;}
.search_first{float:left;padding:12px 0px;width:100%;border-bottom:1px solid #E4E3E1;}
.search_list{float:left;background:#E4E3E1 none repeat scroll 0 0;padding:10px;width:97%;margin-top:14px;}
.search_list h2{border-bottom: 3px solid #CDCFD0;font-size:1.4em;color:#000;padding-bottom:2px;font-weight:normal;}
.search_list p{font-size:1.2em;color:#000;padding-top:10px;padding-bottom:13px;}
.search_list p span.numbers{font-weight:bold !important;color:#000 !important;}
.search_list p span{ color: #000000;    font-weight: bold !important;}
.top_stories_group_content_dir {  float: left;    padding: 0 0 0;    width: 100%;}
/* styles for dir home page */
.directory_home_block {background:#E4E3E1;}
.directory_home_block .search_button_new { width: 80px;  margin-top: 26px;    padding-top: 0;}
.directory_home_block  .text_two {float:left;}
.text_one p ,.text_two p{font-size: 1.2em;background:url("/images/dir_images/next.gif") no-repeat left 4px; padding-bottom: 12px; padding-left: 10px;color:#000000;}
.text_one p a ,.text_two p a {color:#000;}
.view_all_data {float:left;width:100%;margin-top:16px;}
.view_all_data p a {float:right;background:url("/images/dir_images/next.gif") no-repeat left 4px;font-size: 1.2em;padding-left:8px;color:#666; }
.browse_by_category {float:left;width: 582px;background:#DCEAF3;padding:10px;margin-top:15px;}
.browse_by_content {float:left;margin-top:15px;width:100%;}
.category_list_info {float:left;width:170px;}
.last_list {width:234px;float:right;}
.category_list_info ul {}
.category_list_info li {  font-size: 1.2em;background: url("/images/dir_images/next.gif") no-repeat scroll left 6px transparent;    list-style-type: none;    padding: 2px 0 15px 10px;}
.category_list_info a {color: #666666;  }
.search_detail_list {float:left;width:100%;margin-top:15px;}
.search_data_details {float:left;padding-top:0px;width:100%;}
.search_right h2 a {    color: #666666;}
.dir_heads {float:left;width:100%;padding:18px 0px 10px;}
.dir_heads h1 {font-size:2.5em;font-weight:normal;color:#000;}
.dir_para { float: left;    padding: 5px 0 25px;    width: 100%;}
.dir_para p {font-size:1.2em;color:#000;line-height:17px;}
.category_head h2 {float:left;width:100%;border-bottom:3px solid #CAD7DF;padding-bottom:3px; font-size: 1.4em;    font-weight: normal;}
.common_left_part {float:left;margin-top:15px;border-top:1px solid #DADADA;width:100%;}
.search_list a {color:#666;}
/* styles for individual page */
.common_left_middle {float:left;width:100%;padding-top: 18px;}
.common_left_img {float:left;width:170px;}
.common_rgt_txt {float:right;width:300px;}
.common_rgt_txt p { color: #000000;    float: left;    font-size: 1.2em;    padding-bottom: 5px;    width: 100%;}
.common_rgt_txt  span {line-height: 17px;  float: left;    font-weight: bold;    text-align: right;    width: 138px;}
.rgt_text_style {float: right !important;    font-weight: normal !important;    text-align: left !important;    color: #000;  width: 146px !important;}
.title_block p {font-size:1.4em !important;color:#000;border-bottom:3px solid #CDCFD0;width:100%;float:left;padding:0px 0px 3px !important;}
.company_detail_block {margin-top:18px;float:left;width:100%;  margin-bottom: 15px;}
.common_description {float:left;padding:14px 10px;width:582px;background:#E4E3E1;}
.common_description p {padding:12px 0px;font-size:1.2em;color:#000;line-height:18px;float: left;}
.desc_inner_text {float:left;width:100%;}
.desc_inner_text h2 {font-size:1.4em;color:#000;padding-bottom: 12px;font-weight: normal;}
.products_inner_desc {}
.products_inner_desc h3 {font-weight:bold;color:#000;font-size:1.2em;}
.products_inner_desc p {font-size:1.2em;color:#000;line-height:17px;  padding: 10px 0;}
.address_for_communication {float: left;    width:584px;margin-top: 13px;}
.left_new_content {float:left;width:292px;}
.right_new_content {float:right;width:292px;}
.address_for_contact {float:left;background:#E4E3E1;padding:14px 10px 14px 8px;width:584px;margin-top: 15px;}
.bottom_links_ref {float:left;width:100%; margin-top: 20px;}
.bottom_links_ref ul {float:right;}
.bottom_links_ref li {list-style-type:none;font-size:1.2em;color:#666666; float: left;padding-right: 10px;}
.bottom_links_ref li a {color:#666;background:url("/images/dir_images/pipe_img.jpg") no-repeat right top;padding-right: 12px;}
.print_img {background:url("/images/dir_images/print_img.jpg") no-repeat left top; padding-left: 18px;}
.send_to_fnd_img {background:url("/images/dir_images/fnd_img.jpg") no-repeat left top; padding-left: 18px;}
.bottom_links_ref li:last-child {padding-right:0px;}
.bottom_links_ref li:last-child a {padding-right:0px;}
.bottom_links_ref li:last-child a {background:none;}
/* styles for no results page */
.refine_search_center {  background:none repeat scroll 0 0 #DCEAF3;    float: left;    margin-top: 15px;    padding: 14px 10px 14px 8px;    width: 584px;}
.refine_left {float:left;/*width:292px;*/width:320px;}
.refine_right {float:right;/*width:292px;*/ width:240px;}
.refine_left p ,.refine_right p {font-size:1.2em;color:#000;padding-bottom: 5px;}
.refine_left input {margin-bottom: 20px;background: url("/images/dir_images/search_text.jpg") no-repeat scroll left top transparent;    border: 0 none;    height: 25px;    padding-left: 25px;    padding-top: 0;    width: 238px;}
.refine_left select {background: url("/images/dir_images/select_field.jpg") no-repeat scroll left top transparent;    border: 0 none;    height: 25px;    padding-left: 5px;    padding-top: 2px;    width: 238px;}
.refine_right input {background: url("/images/dir_images/search_text.jpg") no-repeat scroll left top transparent;    border: 0 none;    height: 25px;    padding-left: 25px;    padding-top: 0;    width: 238px;}
.refine_right select {/*background: url("/images/dir_images/select_field.jpg") no-repeat scroll left top transparent;    border: 0 none;*/    height: 25px;    padding-left: 5px;    padding-top: 2px;    width: 238px;}
.submit_search_butt input {background: url("/images/login_butt_bg.jpg") no-repeat scroll left 2px transparent;    border: 0 none;    color: #FFFFFF !important;    float: left;    font-family: Arial;    font-size: 12px;    height: 26px;    padding: 4px 0 6px;    text-align: center;    width: 69px;}
.submit_search_butt {float:right;margin-top:15px;}
.results_per_page {float:left;padding:10px;width:582px;background: none repeat scroll 0 0 #E4E3E1; margin-top: 10px;}
.results_per_page p {font-size:1.2em;color:#000;}
.search_more {float:left;width:100%; margin-top: 10px;}
.search_more p {font-size:1.2em;color:#000;padding-top:5px;padding-bottom:5px;}
.search_more ul li{font-size:1.2em;color:#000;line-height: 18px;  list-style-position: inside;}
.search_results_page {float:left;width:100%;margin-top:14px;}
.search_list_pagination_dir .search_page_number .prev_page {margin-right: 30px; background: url("/images/dir_images/prev.gif") no-repeat scroll left 3px transparent;    float: left;    margin-right: 30px;    padding-left: 10px !important;}
.search_list_pagination_dir .search_page_number .next_page {background: url("/images/dir_images/next.gif") no-repeat scroll right 3px transparent;    float: right;    padding-left: 31px !important;    padding-right: 12px !important;}
.category_list_info li:last-child {padding-bottom:7px;}
.refine_head h1 {color:#000;font-weight:normal;font-size:1.4em; padding-bottom: 3px;}
.directory_home_block h1 { border-bottom: 3px solid #CDCFD0;}
.rgt_text_style_link {  color: #666666;    float: right !important;     padding-top: 1px; font-weight: normal !important;    text-align: left !important;    width: 146px !important; word-wrap: break-word;}
.category_head_view h2 {    border-bottom: 3px solid #CDCFD0;    float: left;    font-size: 1.4em;    font-weight: normal;    padding-bottom: 3px;    width: 100%;}
.browse_by_content_view .last_list {    float: right;    width: 198px;}
.view_individual_page .rgt_text_style { width: 180px !important;}
.view_individual_page .rgt_text_style_link {width: 180px !important;}
.view_individual_page .common_rgt_txt span {width:100px;}
.view_individual_page .common_rgt_txt_view .rgt_text_style  {   width: 146px !important;} 
.view_individual_page .common_rgt_txt_view .rgt_text_style_link {   width: 146px !important;} 
.view_individual_page .common_rgt_txt_view span {    width: 132px;}
.refine_head {float:left;width:100%;border-bottom:3px solid #CDCFD0;   margin-bottom: 12px;}


/*  */
.first_story_blk{float:none;}
.first_story_blk .article_info_top{float:none;}
.article_info_top p.no_pipe a{background:none !important;}
.search_list_pagination_dir .page_display_bar_left_dir select,.search_list_pagination_dir .page_display_bar_left_cat select  {color: #000000;    font-family: arial;    font-size: 12px;    margin: 0 3px 0 2px;    vertical-align: middle;    width: 57px;}
.search_list_pagination_dir .page_display_bar_left_dir,.search_list_pagination_dir .page_display_bar_left_cat {float:right;font-size:1em; padding-right: 14px;}
.top_stories_group_content_dir .search_list_pagination_right {    float: left;    padding-top: 3px;}
.top_stories_group_content_dir .search_list_pagination_left p,top_stories_group_content_dir .search_list_pagination_right p {float:left;font-size:1em;}
/*styles for view individual*/
.directory_search_blog {float:left;width:333px;background:#DCEAF3;padding:10px 9px 10px 6px;}
.directory_head p {font-size:1.4em;font-weight:normal;float:left;width:100%;border-bottom:3px solid #CAD7DF;padding-bottom:3px;}
.dir_bottom_search .text_two {    float: left;    margin-top: 20px;}
.search_list_pagination_dir span.current {padding-right:4px;float:left;padding-left: 5px !important;}
.bread_crum_color  img {border:none;    position: relative;    top: -2px;}
.display_page_new {font-size:inherit !important;}
.rgt_text_style_link_new {float:left;width:100%; font-weight: normal !important;    padding-top: 1px;    text-align: left !important;}
.rgt_text_style_link_new  a { float: right;    width: 146px;}
* + html .text_two select {padding-bottom:3px;padding-top:0px;}
* html .text_two select {padding-bottom:3px;padding-top:0px;}
.text_two select option {padding-bottom:4px;}
* + html .text_two select {margin-top:3px;}
* html .text_two select {margin-top:3px;}

.common_description ul{float: left;font-size: 1.2em;padding-left: 15px;width: 100%;}
.common_description ul li{ line-height:18px;}




